Bug 2250078 - python-succulent-0.2.6 is available
Summary: python-succulent-0.2.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-succulent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iztok Fister Jr.
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-16 14:23 UTC by Upstream Release Monitoring
Modified: 2023-11-25 02:54 UTC (History)
1 user (show)

Fixed In Version: python-succulent-0.2.6-1.fc37 python-succulent-0.2.6-1.fc39 python-succulent-0.2.6-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-25 01:37:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-11-16 14:23:25 UTC
Releases retrieved: 0.2.6
Upstream release that is considered latest: 0.2.6
Current version/release in rawhide: 0.2.5-2.fc40
URL: https://pypi.org/project/succulent/0.1.0/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/350750/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-succulent

Comment 1 Fedora Update System 2023-11-16 15:55:28 UTC
FEDORA-2023-4b10561881 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4b10561881

Comment 2 Fedora Update System 2023-11-16 15:55:28 UTC
FEDORA-2023-f26b17ae78 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f26b17ae78

Comment 3 Fedora Update System 2023-11-16 15:55:29 UTC
FEDORA-2023-2de0e39cf1 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2de0e39cf1

Comment 4 Fedora Update System 2023-11-17 02:05:57 UTC
FEDORA-2023-4b10561881 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4b10561881`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4b10561881

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-11-17 03:05:00 UTC
FEDORA-2023-2de0e39cf1 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2de0e39cf1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2de0e39cf1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-11-17 03:05:39 UTC
FEDORA-2023-f26b17ae78 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-f26b17ae78`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-f26b17ae78

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-25 01:37:38 UTC
FEDORA-2023-4b10561881 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-11-25 02:42:28 UTC
FEDORA-2023-f26b17ae78 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-25 02:54:12 UTC
FEDORA-2023-2de0e39cf1 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.